@charset "utf-8";
body {
  text-align: center;
}
img 				{ width: 100%; max-width: 1400px; vertical-align: bottom; margin: auto;}

@media print, screen and (min-width: 769px) {
  .sp 				{ display: none; }

  a:hover 			{ opacity: .8; }
  .cv 			{ background: #000; width: 100%; max-width: 1400px; opacity: 0.8; padding: 20px; margin: auto;}
  .cv .btn 	{ width: 35%; margin: auto; }
  #access { position: relative; }
  .link { position: absolute; width: 20%; top:38%; left:46.5%; }
  iframe { position: absolute; width: 72%; height: 360px; top:47%; left:14%; }
  #form {
    text-align: left;
  }
  #form .title {
    font-size: 32px;
    color: #EE1C23;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 30px;
    text-align: center;
    margin-top: 50px;
  }
  .footer {
    width: 1000px; margin: auto;
    overflow: hidden;
    padding: 20px 0;
    margin-top: 50px;
  }
  .footer .copyright{
    float: left;
    font-size: 12px;
    margin-top: 10px;
  }
  .footer .logo{
    float: right;
  }
}

@media screen and (max-width: 768px) {
  .pc 				{ display: none; }
  .content{
    padding-top: 60px;
  }
  .cv 			{ background: #000; width: 100%; opacity: 0.8; padding: 20px 0; margin: auto;}
  .cv .btn 	{ width: 96%; margin: auto; }
  #access { position: relative; margin-bottom: -6px;}
  .link { position: absolute; width: 90%; top:64%; left:5%;}
  iframe { width: 100%; height: 300px; }
  #form {
    text-align: left;
  }
  #form .title {
    font-size: 26px;
    color: #EE1C23;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: center;
    margin-top: 30px;
  }
  .footer {
    padding: 10px 0;
    margin-top: 50px;
  }
  .footer .copyright{
    font-size: 12px;
    margin-top: 10px;
  }
  .footer .logo{
    width: 40%;
    margin: auto;
  }
}

.global__header{
  display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;position:fixed;width:100%;z-index:9999;height:70px;background:#fff;box-shadow:0 3px 5px rgba(0,0,0,.2)
}
@media screen and (max-width:960px){
  .global__header{height:60px}
}
.global__header__inner{width:100%;max-width:1400px;padding:0 15px;margin:0 auto;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;position:relative
}
@media screen and (max-width:960px){
  .global__header__logo{width:60px}
}
.global__header__logo a{display:block}
.global__header__logo a img{vertical-align:middle}
@media screen and (max-width:768px){
  .global__header__inner{padding:0;width:90%}
}
.global__header__logo{
  width:90px; margin: 0;
}
@media screen and (min-width:961px){
  .global__header .global__nav{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
}
@media screen and (max-width:960px){
  .global__header .global__nav{display:none;position:fixed;top:0;left:0;width:100%;height:100vh;background:#fff;left:0;z-index:9999}
}
.global__header .global__nav--primary{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;max-width:930px}
@media screen and (max-width:960px){
  .global__header .global__nav--primary{display:block;width:90%;height:365px;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto}
}
@media screen and (max-width:960px){
  .global__header .global__nav__item{margin:0 auto;text-align:center}
}
.global__header .global__nav__item a{
  display:block;font-weight:700;padding:16px
}
@media screen and (max-width:1060px){
  .global__header .global__nav__item a{padding:16px 5px}
}
@media screen and (max-width:960px){
  .global__header .global__nav__item a{
    display:block;font-size:16px;padding:10px
  }
}
.global__header .global__nav__btn{display:block;background:#ff512f;color:#fff;font-weight:700;text-align:center;line-height:40px;border-radius:28px;box-shadow:0 8px 36px rgba(0,0,0,.25);padding:6px 0!important;position:relative}
@media screen and (min-width:961px){
  .global__header .global__nav__btn{margin-left:15px;width:250px}
}
@media screen and (max-width:960px){
  .global__header .global__nav__btn{max-width:300px;margin:15px auto 0}
}
.nav__trigger{display:none}
@media screen and (max-width:960px){
  .nav__trigger{display:block;position:fixed;top:0;right:0;z-index:9999;width:60px;height:60px}
  .nav__trigger span{display:block;position:absolute;top:50%;left:50%;width:20px;height:2px;background:#000;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
  .nav__trigger span::after,.nav__trigger span::before{display:block;position:absolute;left:0;width:20px;height:2px;background:#000;content:"";-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;transition:transform .3s;transition:transform .3s, -webkit-transform .3s}
  .nav__trigger span::before{top:-6px}
  .nav__trigger span::after{top:6px}
}
@media screen and (max-width:960px){
  html.active .nav__trigger span{background:0 0}
  html.active .nav__trigger span::before{top:0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
  html.active .nav__trigger span::after{top:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
}

.hbspt-form form {width:800px; margin:auto;}
.hbspt-form form div:nth-child(1) .hs-richtext {
  border: none;
  font-size: 14px;
  height: auto;
  font-weight: bold;
}
.hbspt-form .field {
  font-weight: bold;
  padding-bottom: 25px;
}
.hbspt-form .field > label{
  border-top: 2px solid #D5D5D5;
  background: #eee;
  width: 100%;
  display: block;
  padding: 10px!important;
  overflow: hidden;
  margin-bottom: 15px;
}
.hbspt-form .hs-form-required{
  color: #FFF !important;
  font-size: 12px;
  display: inline-block;
  margin-left: 12px;
  padding: 0 3px;
  background: #C62828;
}
.hbspt-form .hs-form-required:after{
  content: "必須";
  text-indent: 1;
  color: #fff;
}
.hbspt-form input[type="text"],
.hbspt-form input[type="email"],
.hbspt-form input[type="tel"] {
  padding: 5px;
  width:300px;
}
.hbspt-form textarea {
  font-size: 16px;
  width: 100%;
  height: 100px;
  box-sizing: border-box;
  padding: 5px;
}
.hs-richtext {
  border: 2px solid #DDD;
  padding: 15px 30px;
  overflow: auto;
  height: 130px;
  margin-bottom: 15px;
}
.hs-richtext h6 {
  margin-bottom: 15px;
}
.hbspt-form .hs-submit {
  text-align: center;
}
.hbspt-form .hs-button {
  color: #FFF;
  font-weight: bold;
  display: inline-block;
  width: 220px;
  height: 40px;
  line-height: 40px;
  background: linear-gradient(#D32F2F, #B81C1C);
  border: none;
  box-shadow: 0 0 25px 0px #ddd;
  cursor: pointer;
  margin: 0 10px;
}
.hs-error-msgs {
  color: #ff0000;
}
.submitted-message {
  margin-bottom: 10px;
}

@media (max-width: 1020px) {
  .hbspt-form form div:nth-child(1) .hs-richtext {
    padding: 0;
    margin: 0 0 20px 0;
  }
  .hbspt-form form {width:94%; margin:auto;}
  .hbspt-form input[type="text"],
  .hbspt-form input[type="email"],
  .hbspt-form input[type="tel"] {
    padding: 5px;
    width:95%;
  }
  .hbspt-form .hs-button {
    width: 100%;
    margin: auto;
  }
}

.hbspt-form .hs-button {
  line-height: 30px;
}
@media (max-width: 1020px) {

  #seminar .hbspt-form .field > label {
    width:94%;
  }
  #seminar .hs-form-radio-display span{
    display: block;
    text-align: center;
    margin-top: -27px;
  }
  #seminar .hbspt-form .field {
    padding-bottom: 20px;
  }
  #seminar .title::after {
    content: " ";
    width: 100px;
    background-color: #000;
    height: 1px;
    display: block;
    margin: 10px auto 0;
  }
}
